## ECategoryEditor

ECategoryEditor

## Functions

ECategoryEditor * | e_category_editor_new ()
const gchar * | e_category_editor_create_category ()
gboolean | e_category_editor_edit_category ()

## Types and Values

struct | ECategoryEditor

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── ECategoryEditor

## Implemented Interfaces

ECategoryEditor implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_category_editor_new ()

    ECategoryEditor *
    e_category_editor_new (void);

### e_category_editor_create_category ()

    const gchar *
    e_category_editor_create_category (ECategoryEditor *editor);

Since: 3.2

### e_category_editor_edit_category ()

    gboolean
    e_category_editor_edit_category (ECategoryEditor *editor,
                                     const gchar *category);

Since: 3.2

## Types and Values

### struct ECategoryEditor

    struct ECategoryEditor;

Contains only private data that should be read and manipulated using the functions below.

Since: 3.2